prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: harfbuzz-subset
Description: HarfBuzz font subsetter
Version: 13.0.1
Requires: harfbuzz =  13.0.1
Libs: -Wl,-R${libdir} -L${libdir} -lharfbuzz-subset
Libs.private: -pthread -lm
Cflags: -I${includedir}/harfbuzz
